Mailinglist Archive: opensuse-updates (101 mails)

< Previous Next >
openSUSE-RU-2015:0317-1: moderate: Recommended update for yast2-country
openSUSE Recommended Update: Recommended update for yast2-country
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0317-1
Rating: moderate
References: #917014
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


The yast2 country module was updated to fix a crash while setting locale.
It attempted to update the not longer supported lilo configuration
(bnc#917014)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-154=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

yast2-country-3.1.13.1-4.1
yast2-country-data-3.1.13.1-4.1


References:

https://bugzilla.suse.com/917014


< Previous Next >
This Thread
  • No further messages